/*
	Theme Name:	Xtra Child
	Theme URI:	https://www.rtl-theme.com/xtra-corporate-woocommerce-theme/
	Description:Sample child theme of Xtra theme for customization.
	Author:		Xtra Theme
	Author URI:	http://xtratheme.ir
	Template:	xtra
	Version:	1.0.0
*/


/* generall */
.grecaptcha-badge{
right: -270px !important;
}
.whatapp-btn {
    position: fixed;
    z-index: 999;
    width: 60px;
    height: 60px;
    bottom: 30px;
    right: 30px;
    display: none;
    animation: jump-shaking 1s infinite;
    -webkit-animation: jump-shaking 1s infinite;
}

@keyframes jump-shaking {
  0% { transform: translateX(0) }
  25% { transform: translateY(-9px) }
  35% { transform: translateY(-9px) rotate(17deg) }
  55% { transform: translateY(-9px) rotate(-17deg) }
  65% { transform: translateY(-9px) rotate(17deg) }
  75% { transform: translateY(-9px) rotate(-17deg) }
  100% { transform: translateY(0) rotate(0) }
}

.whatapp-btn a{
    width: 60px;
    height: 60px;
    display: flex;
    font-size: 40px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
  box-shadow: 0 0 8px 0 #00000047;
    transition:all 350ms ;
    -webkit-transition:all 350ms ;
    -moz-transition:all 350ms ;
    -ms-transition:all 350ms ;
    -o-transition:all 350ms ;
}
.whatapp-btn a:hover{
   color: #fff !important;
   transform: scale(1.1);
   -webkit-transform: scale(1.1);
   -moz-transform: scale(1.1);
   -ms-transform: scale(1.1);
   -o-transform: scale(1.1);
}

html[lang="ar"] body#intro iframe#goftino_w,
html[lang="en-US"] body#intro iframe#goftino_w{
    display: none !important;
}

html[lang="ar"] .whatapp-btn,
html[lang="en-US"] .whatapp-btn{
display: block !important;
}

body i.backtotop,body i.fixed_contact {
  left: 30px !important;
 right: auto !important;
}

.page_content {
margin: 90px 0 120px !important;
}

body {
line-height: 1.8;
}
body.single .cz_wpe_content h4{
margin-top:6px
}
.cz_elm.custom_element_footer_2_left_12.inner_custom_element_footer_2_left_0 .wpb_text_column.wpb_content_element {
margin-bottom: 0 !important;
}

.site-title .cz_title_image {
left: -3px;
margin: 0;
position: absolute;
top: -16%;
right: auto;
opacity: 0.08 !important;
}

.site-title .cz_title_image img {
width: 90%;
}

/* header */

.cz_elm.icon_header_1_left_0.inner_icon_header_1_left_0 .elm_icon_text {
display: flex;
flex-direction: row-reverse;
}

.cz_elm.icon_header_1_left_0.inner_icon_header_1_left_0 .elm_icon_text span {
margin-right: 10px;
margin-left: 0;
}

.cz_elm.icon_header_1_left_0.inner_icon_header_1_left_0 .elm_icon_text i {
margin-top: 4px;
}

.header_1.cz_menu_fx_left_to_right .elms_right.header_1_right {
display: flex;
flex-direction: row-reverse;
align-items: stretch;
}

.header_1.cz_menu_fx_left_to_right .elms_right.header_1_right .cz_elm.button_header_1_right_1.inner_button_header_1_right_0 {
padding-left: 15px;
border-left: 1px solid #ddd;
display: flex;
}

.header_1.cz_menu_fx_left_to_right .elms_right.header_1_right .cz_elm.button_header_1_right_1.inner_button_header_1_right_0 a {
padding: 4px 20px;
}

.header_1.cz_menu_fx_left_to_right .elms_right.header_1_right .cz_elm.icon_header_1_right_2.inner_icon_header_1_right_1 {
padding-right: 15px;
padding-left: 15px;
border-left: 1px solid #ddd;
padding-top: 4px;
}

.header_1.cz_menu_fx_left_to_right .elms_right.header_1_right .cz_elm.icon_header_1_right_3.inner_icon_header_1_right_2 {
padding-right: 15px;
padding-left: 15px;
padding-top: 4px;
}


.elms_right.header_2_right .search_with_icon i.xtra-search-icon.fa.fa-search {
width: auto;
height: auto;
}

.sf-menu .sub-menu .sub-menu {
right: 100%;
top: 39%;
}

.header_2 {
box-shadow: 0 2px 9px 0 #dddddd4f !important;
}

.cz_elm.menu_header_2_right_6.inner_menu_header_2_right_1 ul#menu_header_2 li.menu-item ul.sub-menu {
background-color: #fff !important;
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
-ms-border-radius: 8px;
-o-border-radius: 8px;
}

.cz_elm.menu_header_2_right_6.inner_menu_header_2_right_1 ul#menu_header_2 li.menu-item ul.sub-menu li {
background-color: transparent !important;
border-radius: 8px !important;
-webkit-border-radius: 8px !important;
-moz-border-radius: 8px !important;
-ms-border-radius: 8px !important;
-o-border-radius: 8px !important;
}

.cz_elm.menu_header_2_right_6.inner_menu_header_2_right_1 ul#menu_header_2 li.menu-item ul.sub-menu li a {
background-color: #fff;
border-radius: 8px !important;
-webkit-border-radius: 8px !important;
-moz-border-radius: 8px !important;
-ms-border-radius: 8px !important;
-o-border-radius: 8px !important;
}

.cz_elm.menu_header_2_right_6.inner_menu_header_2_right_1 ul#menu_header_2 li.menu-item ul.sub-menu li a:hover,
.cz_elm.menu_header_2_right_6.inner_menu_header_2_right_1 ul#menu_header_2 li.menu-item ul.sub-menu li.sfHover>a {
background-color: #734FD2;
}

.cz_elm.menu_header_2_right_6.inner_menu_header_2_right_1 ul#menu_header_2 li.menu-item ul.sub-menu li.sfHover .cz_elm.menu_header_2_right_6.inner_menu_header_2_right_1 ul#menu_header_2 li.menu-item ul.sub-menu li i {
color: #52CBF5 !important;
}

/* footer */

footer#site_footer {
background: rgb(155, 2a29, 255);
background: linear-gradient(16deg, rgba(155, 229, 255, 1) 0%, rgba(255, 255, 255, 1) 42%);


}

footer#site_footer .row.clr .sidebar_footer-1,
footer#site_footer .row.clr .sidebar_footer-4 {
width: 27%;
}

footer#site_footer .row.clr .sidebar_footer-2,
footer#site_footer .row.clr .sidebar_footer-3 {
width: 17%;
}

footer#site_footer .codevz-widget-custom-menu ul li a::before {
display: none;

}

footer#site_footer .codevz-widget-custom-menu ul li a {
background-color: transparent;
padding: 5px 0;
}

footer#site_footer .codevz-widget-custom-menu ul li a:hover {
color: #52CBF5 !important;
}

div#codevz_about-2 .codevz-widget-about-content {
text-align: justify;
}

.footer_widget>.codevz-widget-title {
position: relative;
}

.footer_widget>.codevz-widget-title::after {
display: block;
content: '';
position: absolute;
width: 60px;
height: 3px;
background-color: #52CBF5;
bottom: 0;
right: 0;
}

footer#site_footer div#codevz_social_icons-2 .cz_social_icons {
display: flex;
}

footer#site_footer div#codevz_social_icons-2 .cz_social_icons a {
width: 42px;
height: 42px;
display: flex;
justify-content: center;
align-items: center;
}

.footer-devider {
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='none' overflow='visible' height='100%' viewBox='0 0 20 16' fill='none' stroke='black' stroke-width='1' stroke-linecap='square' stroke-miterlimit='10'%3E%3Cg transform='translate(-12.000000, 0)'%3E%3Cpath d='M28,0L10,18'/%3E%3Cpath d='M18,0L0,18'/%3E%3Cpath d='M48,0L30,18'/%3E%3Cpath d='M38,0L20,18'/%3E%3C/g%3E%3C/svg%3E");
height: 10px;
width: 100%;
background-size: 23px;
opacity: 0.25;
}

.footer-devider .inner-divider {
height: 100%;
width: 100%;
background-color: rgb(101 101 101 / 11%);
}

.footer-contact-item {
display: flex;
padding: 8px 15px 8px 10px;
overflow: hidden;
justify-content: space-between;
border-radius: 8px;
margin-bottom: 15px;
border: 2px dashed #ddd;
}

.footer-contact-item .contact-icon {
width: 20%;
}

.footer-contact-item .contact-txt {
display: flex;
flex-direction: column;
width: 80%;

}

.footer-contact-item .contact-txt a {
font-size: 16px;
font-weight: 500;
}

.footer-contact-item .contact-txt a:hover {
color: #734fd2;
}

.footer-contact-item .contact-icon i {
width: 45px;
height: 45px;
background-color: #52cbf5;
display: flex;
justify-content: center;
align-items: center;
color: #fff;
border-radius: 8px;
font-size: 22px;
}

footer#site_footer .codevz-widget-working-hours .cz_wh_line_between .cz_wh_line {
top: 44%;
border-color: #ddd;
}

div#codevz_social_icons-2 {
margin-top: 41px;
}

div#custom_html-6 {
margin-top: 22px;
}

footer#site_footer .footer_1.have_center {
background-color: transparent !important;
position: relative;
padding: 89px 0 20px;
overflow: visible;
}

footer#site_footer .footer_1.have_center::after {
content: '';
position: absolute;
width: 100%;
height: 100%;
background-image: url(https://ahmadfanaei.com/wp-content/uploads/2024/05/v870-mynt-13.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-size: cover;
top: 0;
left: 0;
background-position: center bottom;
opacity: 0.4;
}

.cz_elm.custom_element_footer_1_center_8.inner_custom_element_footer_1_center_0 .wpb_column.vc_column_container.vc_col-sm-12 {
width: 80%;
float: right;
text-align: left;
}

.cz_elm.custom_element_footer_1_center_8.inner_custom_element_footer_1_center_0 .wpb_column.vc_column_container.vc_col-sm-12 .wpb_wrapper>p:first-child {
font-size: 18px;
font-weight: 500;
}

.cz_elm.custom_element_footer_1_center_8.inner_custom_element_footer_1_center_0 .wpb_column.vc_column_container.vc_col-sm-12 .wpb_wrapper a {
font-size: 16px;
color: #ffffff;
background-color: #734fd2;
padding: 7px 18px;
border-radius: 5px;
box-shadow: 0px 0px 20px 0px rgba(114, 114, 114, 0.29);
display: inline-block;
min-width: 140px;
text-align: center;
}

.cz_elm.custom_element_footer_1_center_8.inner_custom_element_footer_1_center_0 .wpb_column.vc_column_container.vc_col-sm-12 .wpb_wrapper a:hover {
background-color: #52cbf5;
}

.cta-badge {
width: 100px;
height: 100px;
position: absolute;
top: -102px;
background-color: #734fd2;
border-radius: 8px;
box-shadow: 0 0 33px 1px #ddddddb8;
display: flex;
align-items: center;
justify-content: center;
left: 0;
}

.cta-badge i {
color: #fff;
font-size: 35px;
margin-bottom: 8px;
opacity: 0.7;
}

.cz_elm.custom_element_footer_2_left_9.inner_custom_element_footer_2_left_0 .wpb_text_column.wpb_content_element {
margin-bottom: 0 !important;
}

.cta-title {
width: 180px;
height: 165px;
background-color: #fff;
border-radius: 8px;
padding: 18px;
margin-left: 30px;
position: absolute;
top: -43px;
right: auto;
left: 27px;
}

.cta-title h3 {
font-size: 22px;
}

.cta-title div {
color: #734fd2;
margin: 15px;
font-size: 19px;
padding-top: 5px;
}

.cta-title i {
position: absolute;
width: 42px;
height: 42px;
background-color: #52cbf5;
color: #fff;
border-radius: 8px;
display: flex;
justify-content: center;
align-items: center;
right: -20px;
top: 95px;
}

.footer_1.have_center .elms_center.footer_1_center span.it_text {
font-size: 19px;
font-weight: 500;
display: inline-block;
}

.footer_1.have_center .elms_center.footer_1_center>div {
margin: 0;
display: flex;
flex-direction: column;
justify-content: center;
align-items: flex-end;
}

.footer_1.have_center .elms_center.footer_1_center .cz_elm.button_footer_1_center_11.inner_button_footer_1_center_1 a {
min-width: 200px;
}

.footer_1.have_center .elms_center.footer_1_center .cz_elm.icon_footer_1_center_10.inner_icon_footer_1_center_0 {
align-self: flex-start;
}

.page_title {
display: none;
}

/* -------blog----- */

.blog .row.clr .col.s9.col_not_first.righter,
.single-post .row.clr .col.s9.col_not_first.righter,
.search .row.clr .col.s9.col_not_first.righter {
width: 71%;
}

.blog .row.clr aside.col.s3.col_first.sidebar_primary,
.single-post .row.clr aside.col.s3.col_first.sidebar_primary,
.search .row.clr aside.col.s3.col_first.sidebar_primary {
width: 25%;
}

.blog .sidebar_inner .widget,
.single .sidebar_inner .widget,
.search .sidebar_inner .widget {
margin-bottom: 40px !important;
border: none !important;
padding: 0 !important;
}

.blog .sidebar_inner,
.single .sidebar_inner,
.search .sidebar_inner {
padding: 40px 25px;
box-shadow: 0 0 30px 0 #0000000d;
border-radius: 8px;
overflow: hidden;
}

.blog .sidebar_inner .widget h4.codevz-widget-title,
.single .sidebar_inner .widget h4.codevz-widget-title,
.search .sidebar_inner .widget h4.codevz-widget-title {
border: none !important;
text-align: center;
color: #44c7f4;
position: relative;
}

.blog .sidebar_inner .widget h4.codevz-widget-title::before,
.single .sidebar_inner .widget h4.codevz-widget-title::before,
.search .sidebar_inner .widget h4.codevz-widget-title::before {
content: '';
width: 23px;
height: 3px;
background-color: #734FD2;
position: absolute !important;
left: 50% !important;
right: auto;
transform: translateX(-50%);
bottom: 4px;
}

.blog .sidebar_inner .widget .item_small h3,
.single-post .sidebar_inner .widget .item_small h3,
.search .sidebar_inner .widget .item_small h3 {
font-size: 15px;
font-weight: 500 !important;
margin: 0;
color: #3e3e3e;
}

.blog .sidebar_inner .widget .item_small h3 a,
.single-post .sidebar_inner .widget .item_small h3 a,
.search .sidebar_inner .widget .item_small h3 a {
color: #3e3e3e;
}

.blog .sidebar_inner .widget .item_small h3 a:hover,
.single-post .sidebar_inner .widget .item_small h3 a:hover,
.search .sidebar_inner .widget .item_small h3 a:hover {
color: #52cbf5;
}

.blog .sidebar_inner .widget .item_small .cz_small_post_date i,
.single-post .sidebar_inner .widget .item_small .cz_small_post_date i,
.search .sidebar_inner .widget .item_small .cz_small_post_date i {
display: none;
font-weight: 500;
}

.blog .sidebar_inner .widget .item_small,
.single-post .sidebar_inner .widget .item_small,
.search .sidebar_inner .widget .item_small {
border: none !important;
}

.blog .sidebar_inner .widget .item_small a i,
.single-post .sidebar_inner .widget .item_small a i,
.search .sidebar_inner .widget .item_small a i {
display: none !important;
}

.blog .sidebar_inner .widget .item_small a img,
.single-post .sidebar_inner .widget .item_small a img,
.search .sidebar_inner .widget .item_small a img {
opacity: 1 !important;
}

.blog .sidebar_inner .widget .search-form .search-submit::before,
.single-post .sidebar_inner .widget .search-form .search-submit::before,
.search .sidebar_inner .widget .search-form .search-submit::before {
content: "\f002";
font-family: "Font Awesome 6 Free";
font-size: 18px;
line-height: 2em;
font-weight: 900;
color: #fff;
}

.blog .sidebar_inner .widget .search-form,
.single-post .sidebar_inner .widget .search-form,
.search .sidebar_inner .widget .search-form {
position: relative;
border-radius: 8px;
overflow: hidden;
}

.blog .sidebar_inner .widget .search-form .search-submit,
.single-post .sidebar_inner .widget .search-form .search-submit,
.search .sidebar_inner .widget .search-form .search-submit {
font-size: 0;
color: transparent;
position: absolute;
left: auto;
right: 0;
top: 0;
height: 100%;
width: auto;
padding: 0 15px;
border-radius: 0;
box-shadow: none !important;
background-color: #44c7f4;
}

.elms_left.header_1_left p {
margin-bottom: 0 !important;
}

.blog .sidebar_inner .widget .search-form input,
.single-post .sidebar_inner .widget .search-form input,
.search .sidebar_inner .widget .search-form input {
border: none !important;
padding: 15px 12px;
background-color: #f8f9fa;
}

.blog .cz_posts_container article.post,
.search .cz_posts_container article.post {
background-color: #f8f9fa;
border-radius: 8px;
border: 1px solid #44c7f470;
box-sizing: border-box;
margin-top: 30px;
}

.blog .cz_posts_container article.post a.cz_post_image,
.search .cz_posts_container article.post a.cz_post_image {
padding: 0 30px;
display: inline-block;
margin-top: -30px;
background-color: transparent !important;
overflow: visible;
}

.blog .cz_posts_container article.post a.cz_post_image img,
.search .cz_posts_container article.post a.cz_post_image img {
opacity: 1 !important;
transition: all 350ms;
-webkit-transition: all 350ms;
-moz-transition: all 350ms;
-ms-transition: all 350ms;
-o-transition: all 350ms;
box-shadow: 0 0 28px 0 #00000012;
}

.blog .cz_posts_container article.post:hover a.cz_post_image img,
.search .cz_posts_container article.post:hover a.cz_post_image img {
filter: brightness(0.8);
-webkit-filter: brightness(0.8);
}

.blog .cz_posts_container article.post a.cz_post_image i,
.search .cz_posts_container article.post a.cz_post_image i {
display: none !important;
}

.blog .cz_posts_container article.post .cz_post_con,
.search .cz_posts_container article.post .cz_post_con {
padding: 0 27px;
}

.blog .cz_posts_container article.post .cz_post_con a.cz_post_title h3,
.search .cz_posts_container article.post .cz_post_con a.cz_post_title h3 {
font-size: 21px;
font-weight: 500;
color: #3e3e3e;
transition: all 350ms;
-webkit-transition: all 350ms;
-moz-transition: all 350ms;
-ms-transition: all 350ms;
-o-transition: all 350ms;
min-height: 107px;
margin-bottom: 0;
}

.blog .cz_posts_container article.post:hover .cz_post_con a.cz_post_title h3,
.search .cz_posts_container article.post:hover .cz_post_con a.cz_post_title h3 {
color: #44c7f4;
}

.blog .cz_posts_container article.post .clr,
.search .cz_posts_container article.post .clr {
padding-bottom: 0 !important;
margin-bottom: 8px;
}

.blog .cz_posts_container article.post .clr span.cz_post_date time,
.search .cz_posts_container article.post .clr span.cz_post_date time {
font-weight: 500;
font-size: 14px;
color: #3f3f3f;
}

.blog .page_cover .page_title,
.single .page_cover .page_title,
.search .page_cover .page_title {
background-image: url(https://ahmadfanaei.com/wp-content/uploads/2024/07/blog-header-2.jpg);
background-repeat: no-repeat;
background-size: cover;
background-color: transparent;
height: 250px;
display: flex;
justify-content: center;
align-items: center;
}

.blog .page_cover .page_title .righter,
.search .page_cover .page_title .righter {
display: none;
}

.blog .page_cover .page_title>.right_br_full_container.clr>.row.clr,
.single .page_cover .page_title>.right_br_full_container.clr>.row.clr,
.search .page_cover .page_title>.right_br_full_container.clr>.row.clr {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.blog .page_cover .page_title h1.section_title,
.search .page_cover .page_title h1.section_title {
font-size: 38px;
color: #44c7f4;
padding-bottom: 10px;
padding-top: 10px;
text-shadow: 0 0 14px #00000024;
font-weight: 700;
white-space: nowrap;
}

.right_br_full_container.clr {
width: 100% !important;
}

.search .page_cover .page_title h1.section_title {
font-size: 34px;
}

.single .page_cover .page_title h1.section_title {
font-size: 32px;
color: #44c7f4;
padding-bottom: 10px;
padding-top: 10px;
text-shadow: 0 0 14px #00000024;
font-weight: 700;
}


/* ------single post------ */

.single-post .page_cover .page_title .breadcrumbs.clr a {
color: #44c7f4 !important;
text-shadow: 0 0 14px #00000024;
}

.single-post .page_cover .page_title .breadcrumbs.clr i {
color: #734FD2 !important;
}

.single-post .content .cz_post_content.clr h2,
.single-post .content .cz_post_content.clr h3 {
font-size: 30px;
margin-bottom: 23px;
margin-top: 33px;
padding-left: 20px;
padding-right: 0;
position: relative;
}

.single .content .cz_post_content.clr ul {
margin: 0 !important;
}

.single .content .cz_post_content.clr ul li {
list-style: none;
margin-bottom: 7px;
}

.single .content .cz_post_content.clr ul li::before {
content: '';
display: inline-block;
width: 17px;
height: 17px;
background-image: url(https://ahmadfanaei.com/wp-content/uploads/2024/06/note-medical-2.png);
background-size: cover;
background-repeat: no-repeat;
margin-right: 7px;
margin-left: 0;
transform: translateY(4px);
-webkit-transform: translateY(4px);
-moz-transform: translateY(4px);
-ms-transform: translateY(4px);
-o-transform: translateY(4px);
}


.single-post .content .cz_post_content.clr h2::before,
.single-post .content .cz_post_content.clr h3::before {
content: '';
display: inline-block;
width: 65px;
height: 65px;
background-image: url(https://ahmadfanaei.com/wp-content/uploads/2024/05/title-icon.png);
background-size: cover;
background-repeat: no-repeat;
opacity: 0.08;
position: absolute;
left: 0;
top: -2px;
right: auto;
}

.single-post .clr.mt40.relative p a {
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
}

.single-post .cz_social.xtra-share {
border-radius: 8px !important;
-webkit-border-radius: 8px !important;
-moz-border-radius: 8px !important;
-ms-border-radius: 8px !important;
-o-border-radius: 8px !important;
}

.single-post .content.cz_related_posts.clr>h4 {
margin-bottom: 65px !important;
}

.single-post .content.cz_related_posts.clr .cz_related_post small.cz_related_post_date.mt10 {
display: none;
}


.single-post .content.cz_related_posts.clr .cz_related_post a.cz_post_image i {
display: none !important;
}

.single-post .content.cz_related_posts.clr .cz_related_post a.cz_post_image {
background-color: transparent;
margin-top: -45px;
overflow: visible;
}

.single-post .content.cz_related_posts.clr .cz_related_post a.cz_post_image img {
opacity: 1 !important;
box-shadow: 0 0 28px 0 #00000012;
}

.single-post .content.cz_related_posts.clr .cz_related_post:hover a.cz_post_image img {
filter: brightness(0.8);
-webkit-filter: brightness(0.8);
}

.single-post .content.cz_related_posts.clr .cz_related_post a.cz_post_title h3 {
color: #3e3e3e;
font-size: 18px;
min-height: 93px;
}

.single-post .content.cz_related_posts.clr .cz_related_post:hover a.cz_post_title h3 {
color: #44c7f4;
}

.single-post .content.cz_related_posts.clr .cz_related_post {
background-color: #F8F9FA;
padding: 20px;
box-sizing: border-box;
border-radius: 8px;
border: 1px solid #44c7f470;
}

div#comments>h3.cz_cm_ttl>i.fa.fa-comments.mr8 {
display: none;
}

.right_br_full_container .lefter,
.right_br_full_container .righter {
width: 100% !important;
display: flex;
justify-content: center;
}

.single-post div#comments h3#reply-title {
font-size: 20px;
color: #52cbf5;
margin-bottom: 15px;
}

.single-post div#comments form#commentform {
display: flex;
flex-wrap: wrap;
}

.single-post div#comments form#commentform p.comment-form-comment {
width: 100%;
}

.single-post div#comments form#commentform p.form-submit button.submit {
font-size: 17px;
padding: 12px 12px;
min-width: 223px;
}

.single-post div#comments {
margin-bottom: 0 !important;
}

.single-post div#comments form#commentform textarea,
.single-post div#comments form#commentform input {
border-radius: 8px;
outline: none;
}

.single-post div#comments>h3.cz_cm_ttl {
margin-bottom: 40px;

}

.single-post div#comments div#commentlist-container article.comment-body {
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
-ms-border-radius: 8px;
-o-border-radius: 8px;
}

.single-post div#comments div#commentlist-container article.comment-body span.says {
display: none;
}

.single-post div#comments div#commentlist-container article.comment-body a.comment-reply-link {
padding: 3px 16px;
border-radius: 5px;
background-color: #734fd2;
color: #fff;
opacity: 1 !important;
font-weight: 500;
}

.single-post div#comments div#commentlist-container article.comment-body a.comment-reply-link:hover {
background-color: #52cbf5;
}

.single-post div#comments div#commentlist-container article.comment-body b.fn {
font-size: 19px;
}

.single-post div#comments form#commentform p.comment-form-url {
display: none;
}

.single-post div#comments form#commentform p.comment-form-cookies-consent {
width: 100%;
}

.single-post div#comments form#commentform p.comment-form-author,
.single-post div#comments form#commentform p.comment-form-email {
width: 48%;

}

.single-post div#comments form#commentform p.comment-form-author {
margin-right: 4%;
}

.comment-form-author input,
.comment-form-email input {
width: 100% !important;
}

.righter .breadcrumbs.clr b:nth-of-type(3),
.righter .breadcrumbs.clr i:nth-of-type(3) {
display: none !important;
}

.single-post .cz_post_content.clr div#ez-toc-container {

padding: 35px;
border: none;
margin: 15px 0;
box-shadow: 0 0 25px 0 #00000014;
border-radius: 8px;
box-sizing: border-box;
}

.single-post .cz_post_content.clr div#ez-toc-container p.ez-toc-title {
font-size: 20px;
font-weight: 700;
margin-bottom: 35px !important;
display: block;
padding-bottom: 15px;
text-align: left;
border-bottom: 1px solid #e9e9e9;
color: #52cbf5;
}

.single-post .cz_post_content.clr div#ez-toc-container ul.ez-toc-list li a {
text-decoration: none !important;
transition: all 350ms;
-webkit-transition: all 350ms;
-moz-transition: all 350ms;
-ms-transition: all 350ms;
-o-transition: all 350ms;
color: #3e3e3e;
}

.single-post .cz_post_content.clr div#ez-toc-container ul.ez-toc-list li {
margin-bottom: 5px;
}

.single-post .cz_post_content.clr div#ez-toc-container ul.ez-toc-list li a:hover,
.single-post .cz_post_content.clr div#ez-toc-container ul.ez-toc-list li a:visited {
color: #9f9f9f;
}

.single-post .content .cz_single_fi img {
width: 100%;
height: auto;
}

li.wpml-ls-item a::before {
display: none !important;
}

.header_2 .search_with_icon .outer_search,
.header_2 .search_with_icon .outer_search input.ajax_search_input {
border-radius: 8px !important;
}

.footer-contact-row .footer-contact-item:last-child .contact-txt a {
font-size: 14px;
}

.single.single-post div#page_content aside.col.s3.col_first.sidebar_primary .theiaStickySidebar,
.search div#page_content aside.col.s3.col_first.sidebar_primary .theiaStickySidebar,
.blog div#page_content aside.col.s3.col_first.sidebar_primary .theiaStickySidebar {
position: static !important;
transform: translateY(0) !important;
-webkit-transform: translateY(0) !important;
-moz-transform: translateY(0) !important;
-ms-transform: translateY(0) !important;
-o-transform: translateY(0) !important;
}


/* ----------------diseases-------------------- */

.single.single-portfolio .page_cover .page_title {
background-image: url(https://ahmadfanaei.com/wp-content/uploads/2024/07/diseases-header-2.jpg);
background-position: center;
}

.single.single-portfolio .page_cover .page_title h1.section_title {
color: #fff;
}

.single.single-portfolio aside .widget h4.codevz-widget-title {
padding-bottom: 20px !important;
margin-bottom: 10px !important;

}

.single.single-portfolio aside ul.ez-toc-list li.active {
background-color: #f8f9fa !important;
padding: 2px 5px !important;
border-radius: 5px;
}

.single.single-portfolio aside ul.ez-toc-list li.active a {
font-weight: 500 !important;
color: #44c7f4 !important;
}

.single.single-portfolio aside ul.ez-toc-list li {
margin-bottom: 4px;
}

.single.single-portfolio aside .widget h4.codevz-widget-title span.ez-toc-title {
border: none !important;
text-align: center;
color: #44c7f4 !important;
position: relative;
font-size: 20px !important;
font-weight: 700 !important;
}

.single.single-portfolio .page_title .righter {
display: none !important;
}

.single.single-portfolio .sidebar_inner {
padding: 25px 15px 10px;
}

.single.single-portfolio div#page_content>.row.clr>.col.s9.col_not_first.righter {
width: 76%;
padding: 0 15px;
box-sizing: border-box;
}

.single.single-portfolio div#page_content>.row.clr>aside.col.s3.col_first.sidebar_primary {
width: 21.5%;
}

.single.single-portfolio div#ez-toc-widget-container ul.ez-toc-list {
margin: 0 !important;
}

.single.single-portfolio .ds-bg-row {
padding-left: 30px !important;
padding-right: 30px !important;
}


.single.single-portfolio .content .vc_column_container .vc_column-inner {
padding: 0 !important;
}

.single.single-portfolio .content .vc_row.padding-2 .vc_column_container:first-child .vc_column-inner {
padding-right: 15px !important;
}

.single.single-portfolio .content .vc_row.padding-2 .vc_column_container:last-child .vc_column-inner {
padding-left: 15px !important;
}

.single.single-portfolio .bg-top {
border-radius: 8px 8px 0 0;
-webkit-border-radius: 8px 8px 0 0;
-moz-border-radius: 8px 8px 0 0;
-ms-border-radius: 8px 8px 0 0;
-o-border-radius: 8px 8px 0 0;
}

.single.single-portfolio .bg-bottom {
border-radius: 0 0 8px 8px;
-webkit-border-radius: 0 0 8px 8px;
-moz-border-radius: 0 0 8px 8px;
-ms-border-radius: 0 0 8px 8px;
-o-border-radius: 0 0 8px 8px;
}


.single.single-portfolio .sr-faq .cz_acc>div>div {
margin-bottom: 15px !important;
}

.single.single-portfolio .sr-faq .cz_acc>div>div i {
padding: 7px;
background-color: rgb(82, 203, 245);
color: rgb(255, 255, 255);
border-radius: 5px;
font-size: 20px;
}

.single.single-portfolio .sr-faq .cz_acc .cz_acc_child>div {
margin-left: 30px !important;
max-width: 100%;
font-size: 16px;
font-weight: 500;
}

.single.single-portfolio .sr-faq .cz_acc>div>div span.cz_acc_child {
border: 1px solid #44c7f470;
}

.single.single-portfolio .sr-faq .cz_acc>div>div .cz_acc_child_content {
padding: 16px 22px 16px 20px;
}

.single.single-portfolio .ds-sec-2 .cz_acc span.cz_acc_child {
border-radius: 8px;
padding: 13px 20px 13px 65px;
}

.single.single-portfolio .ds-sec-2 .cz_acc span.cz_acc_child>div {
font-size: 19px;
}

.single.single-portfolio .ds-sec-2 .cz_acc .cz_acc_child_content {
margin-top: 11px;
border-radius: 8px;
border: 1px solid rgba(167, 167, 167, .2) !important;
}

.single.single-portfolio div#comments,
.single.single-portfolio .clr.mt40.relative {
display: none !important;
}

.single.single-portfolio .content {
margin-bottom: 0 !important;
}

.single.single-portfolio .ds-icon-row .cz_image .cz_svg_bg:before {
background-color: #52cbf5 !important;
width: 155px !important;
height: 140px !important;
position: absolute;
border-radius: 8px;
z-index: -1;
opacity: 0.25;
filter: blur(8px);
right: -5px;
left: auto;
top: 0;
}

.single.single-portfolio .ds-icon-row .cz_image .cz_svg_bg::after {
content: '';
background-color: #52cbf5 !important;
width: 60px !important;
height: 60px !important;
position: absolute;
border-radius: 5px;
z-index: -1;
opacity: 0.2;
filter: blur(4px);
left: 39px;
right: auto;
bottom: -21px;
}

.single.single-portfolio .ds-icon-row .cz_image img {
width: 55%;
margin-right: 40px;
margin-left: auto;
margin-top: 32px;
background-color: #fff;
border-radius: 8px;
padding: 8px;
box-shadow: 0 0 27px 0 #734fd263;
}

.single.single-portfolio .ds-icon-row .cz_image .cz_image_in,
.single.single-portfolio .ds-icon-row .cz_image .cz_main_image {
overflow: visible;
}

.single.single-portfolio .row-reverse-cu .wpb_column:last-child>.vc_column-inner>.wpb_wrapper {
padding-left: 25px;
padding-right: 0;
}

.single.single-portfolio .cz_wpe_content h3 {
font-size: 28px;
line-height: 1.6;
}

.single.single-portfolio .cz_wpe_content p {
text-align: justify;
}

.single.single-portfolio .ds-dash-row .cz_image_in img {
width: 73%;
margin-top: 60px;

}

.single.single-portfolio .ds-dash-row .cz_image_in {
position: relative !important;
}

.single.single-portfolio .ds-dash-row .cz_image_in::before {
position: absolute;
top: 14px;
right:0;
left: auto;
content: '';
width: 91%;
height: 89%;
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
-ms-border-radius: 8px;
-o-border-radius: 8px;
border: 2px dashed #52CBF5;
}

.single.single-portfolio .ds-dash-row.dash-type-2 .cz_image_in img {
margin-right: 0;
margin-left: auto;
}

.single.single-portfolio .ds-dash-row.dash-type-2 .cz_image_in::before {
left: 15px;
right: auto;
}


.single.single-portfolio .cz_wpe_content table{
  margin-top: 35px !important;
  margin-bottom: 15px !important;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  overflow: hidden;
}

.single.single-portfolio .cz_wpe_content table th{
  color: #734fd2;
}
.single.single-portfolio .cz_wpe_content table tbody tr,
.single.single-portfolio .cz_wpe_content table tbody tr td{
  border: none !important;
}
.single.single-portfolio .cz_wpe_content table tbody tr:nth-child(odd){
    background-color: #52cbf52e;
}


i.backtotop {
box-shadow: 0 0 10px 0 #0000002e !important;
}

.col.s3.sidebar_footer-2.clr div#codevz_social_icons-3 {
display: none;
}

.footer_1.have_center .elms_center.footer_1_center {
text-align: left !important;
}

span.it_text .cta-title {
text-align: left !important;
}

.cz_elm.custom_element_header_1_left_0.inner_custom_element_header_1_left_0 .wpb_text_column.wpb_content_element,
.cz_elm.custom_element_header_1_right_1.inner_custom_element_header_1_right_0 .wpb_raw_code.wpb_raw_html.wpb_content_element {
margin-bottom: 0 !important;
}

.blog .page_cover .page_title, .single .page_cover .page_title, .search .page_cover .page_title {
background-position: right;
}

.vc_row.wpb_row.vc_row-fluid.ds-dash-row>.wpb_column.vc_column_container.vc_col-sm-6:first-child>.vc_column-inner>.wpb_wrapper{
  padding-right: 65px;
  padding-left: 0;
}
.vc_row.wpb_row.vc_row-fluid.ds-dash-row.dash-type-2>.wpb_column.vc_column_container.vc_col-sm-6:first-child>.vc_column-inner>.wpb_wrapper{
  padding-left: 0;
  padding-right: 0;
}
.vc_row.wpb_row.vc_row-fluid.ds-dash-row>.wpb_column.vc_column_container.vc_col-sm-6:last-child>.vc_column-inner>.wpb_wrapper{
  padding-right: 0;
  padding-left: 0;
}
.vc_row.wpb_row.vc_row-fluid.ds-dash-row.dash-type-2>.wpb_column.vc_column_container.vc_col-sm-6:last-child>.vc_column-inner>.wpb_wrapper{
  padding-left: 65px;
  padding-right: 0;
}


/* ----------responsive---------- */

@media(max-width:1239px) {
.elms_left.header_1_left {
    display: none;
}

.single.single-portfolio sr-faq .cz_acc .cz_acc_child>div {
    margin-left: 15px !important;
    margin-right: 0 !important;
    max-width: 100%;
    font-size: 15px;
    font-weight: 500;
}

}

@media(max-width:1024px) {
.elms_left.header_2_left .logo_is_img.logo a img {
    width: 100px !important;
}

#menu_header_2>.cz>a {
    padding: 25px 10px !important;

}

.elms_right.header_2_right .cz_elm.search_header_2_right_5.inner_search_header_2_right_0 {
    margin-top: 13px !important;
}

footer#site_footer .row.clr .sidebar_footer-1 {
    width: 24%;
}

footer#site_footer .row.clr .sidebar_footer-4 {
    width: 30%;
}

.footer-contact-item .contact-icon i {
    width: 35px;
    height: 35px;
    font-size: 17px;
}

.footer-contact-item .contact-txt a {
    font-size: 14px;
}

.footer-contact-item {
    padding: 6px 6px 6px 6px;
}

.blog .sidebar_inner .widget .item_small h3,
.single-post .sidebar_inner .widget .item_small h3,
.search .sidebar_inner .widget .item_small h3 {
    font-size: 14px;
}

.blog .sidebar_inner,
.single .sidebar_inner,
.search .sidebar_inner {
    padding: 30px 15px;
}

.blog .page_cover .page_title,
.single .page_cover .page_title,
.search .page_cover .page_title {
    background-position: center;
}

.single.single-portfolio div#page_content>.row.clr>.col.s9.col_not_first.righter {
    width: 70%;
}

.single.single-portfolio div#page_content>.row.clr>aside.col.s3.col_first.sidebar_primary {
    width: 28.5%;
}

.single.single-portfolio .ds-dash-row .cz_image_in img {
    width: 90%;
}


.vc_row.wpb_row.vc_row-fluid.ds-dash-row>.wpb_column.vc_column_container.vc_col-sm-6:first-child>.vc_column-inner>.wpb_wrapper{
  padding-right: 20px;
  padding-left: 0;
}
.vc_row.wpb_row.vc_row-fluid.ds-dash-row.dash-type-2>.wpb_column.vc_column_container.vc_col-sm-6:first-child>.vc_column-inner>.wpb_wrapper{
  padding-left: 0;
  padding-right: 0;
}
.vc_row.wpb_row.vc_row-fluid.ds-dash-row>.wpb_column.vc_column_container.vc_col-sm-6:last-child>.vc_column-inner>.wpb_wrapper{
  padding-right: 0;
  padding-left: 0;
}
.vc_row.wpb_row.vc_row-fluid.ds-dash-row.dash-type-2>.wpb_column.vc_column_container.vc_col-sm-6:last-child>.vc_column-inner>.wpb_wrapper{
  padding-left: 20px;
  padding-right: 0;
}

}

@media(max-width:959px) {
.single.single-portfolio .sr-faq .cz_acc .cz_acc_child>div {
    min-height: 44px;
}

body.page-template-default h2,
body.page-template-default h2 {
    font-size: 30px;
}

.blog .sidebar_inner .widget .item_small,
.single-post .sidebar_inner .widget .item_small,
.search .sidebar_inner .widget .item_small {
    display: flex;
    flex-wrap: wrap;
}

.blog .sidebar_inner .widget .item_small>a,
.single-post .sidebar_inner .widget .item_small>a,
.search .sidebar_inner .widget .item_small>a {
    width: 35%;
    height: auto;
    margin: 0 4% 0 0;
}

.blog .sidebar_inner .widget .item_small .item-details,
.single-post .sidebar_inner .widget .item_small .item-details,
.search .sidebar_inner .widget .item_small .item-details {
    width: 61%;
}

.header_4,
.cz_before_mobile_header,
.cz_after_mobile_header,
.Corpse_Sticky.cz_sticky_corpse_for_header_4 {
    display: block !important;
}

.header_2,
.header_3,
.header_5,
.fixed_side,
.codevz_custom_header_mobile>.row:first-child,
.codevz_custom_footer_mobile>.row:first-child {
    display: none !important;
}

ul.offcanvas_area a.sf-with-ul .cz_indicator.fa {
    border-right: 0;
}

ul.offcanvas_area .sub-menu {
    border-left: 0 !important;
    border-right: 0 !important;
}

.footer-contact-item .contact-txt {
    width: 77%;
}

.cta-title h3 {
    font-size: 20px;
}

.cta-title div {
    font-size: 18px;
}

.cta-badge {
    width: 85px;
    height: 85px;
    top: -97px;
}

.cta-title {
    left: 19px;
    right: auto;
}

footer#site_footer .footer_1.have_center .elms_center.footer_1_center {
    width: 60%;
}

footer#site_footer .footer_1.have_center .elms_left.footer_1_left {
    width: 40%;
}
.cz_elm.custom_element_header_1_right_1.inner_custom_element_header_1_right_0{
  width: 100% !important;
  float: none !important;
}
.header_1.cz_menu_fx_left_to_right .elms_right.header_1_right {
  justify-content: flex-end !important;
}

.header_1.cz_menu_fx_left_to_right .elms_right.header_1_right .cz_elm.button_header_1_right_1{
  margin-left: auto;
  margin-right: 0;
} 
.header_1.cz_menu_fx_left_to_right .elms_right.header_1_right .cz_elm.icon_header_1_right_3.inner_icon_header_1_right_2 {
  padding-left: 0;
}
.footer_1.have_center .elms_center.footer_1_center span.it_text {
    font-size: 16px;
    font-weight: 400;
}

.single-post .content.cz_related_posts.clr .cz_related_post a.cz_post_title h3 {
    font-size: 14px;
}

.single-post .content.cz_related_posts.clr .cz_related_post {
    padding: 10px;
}

.single-post .content .cz_post_content.clr h2,
.single-post .content .cz_post_content.clr h3 {
    font-size: 28px;
}

.single .page_cover .page_title h1.section_title {
    font-size: 27px;
}

.single.single-portfolio .ds-dash-row .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 100%;
}

.vc_row.wpb_row.vc_row-fluid.ds-dash-row.dash-type-2 {
    display: flex;
    flex-direction: column-reverse;
}

.single.single-portfolio .ds-icon-row .cz_image .cz_svg_bg:before {
    width: 90px !important;
    height: 90px !important;
}

.vc_row.wpb_row.vc_row-fluid.ds-bg-row.padding-2.bg-bottom.ds-sec-2 .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 100% !important;
}

.single.single-portfolio .content .vc_row.padding-2 .vc_column_container:last-child .vc_column-inner {
    padding-left: 0 !important;
}

.single.single-portfolio .vc_row.wpb_row.vc_row-fluid.sr-faq .vc_col-sm-6 {
    width: 100% !important;
}

.single.single-portfolio .sr-faq .cz_acc .cz_acc_child>div {
    min-height: auto;
}

.single.single-portfolio .content .vc_row.padding-2 .vc_column_container:first-child .vc_column-inner {
    padding-right: 0 !important;
}
.vc_row.wpb_row.vc_row-fluid.ds-dash-row>.wpb_column.vc_column_container.vc_col-sm-6:first-child>.vc_column-inner>.wpb_wrapper{
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.vc_row.wpb_row.vc_row-fluid.ds-dash-row.dash-type-2>.wpb_column.vc_column_container.vc_col-sm-6:first-child>.vc_column-inner>.wpb_wrapper{
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.vc_row.wpb_row.vc_row-fluid.ds-dash-row>.wpb_column.vc_column_container.vc_col-sm-6:last-child>.vc_column-inner>.wpb_wrapper{
  padding-right: 0 !important; 
  padding-left: 0 !important;
}
.vc_row.wpb_row.vc_row-fluid.ds-dash-row.dash-type-2>.wpb_column.vc_column_container.vc_col-sm-6:last-child>.vc_column-inner>.wpb_wrapper{
  padding-left: 0 !important;
  padding-right: 0 !important;
}
}

@media(max-width:767px) {

  #site_header .header_1{
    display: block !important;
  }
.single.single-portfolio div#page_content>.row.clr {
    display: flex;
    flex-direction: column-reverse;
}
.cz_elm.icon_header_1_right_3.inner_icon_header_1_right_2 {
  display: none !important;
}
.header_1.cz_menu_fx_left_to_right .elms_right.header_1_right .cz_elm.icon_header_1_right_2.inner_icon_header_1_right_1 {
  border-right: none !important;
  border-left: none !important;
  padding-right: 0;
    padding-left: 0;
}

.header_1.cz_menu_fx_left_to_right .elms_right.header_1_right .cz_elm.button_header_1_right_1.inner_button_header_1_right_0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
  border-right: none !important;
  border-left: none !important;
}

.blog .page_cover .page_title,
.single .page_cover .page_title,
.search .page_cover .page_title {
    height: 200px;
}

.single.single-portfolio div#page_content>.row.clr>aside.col.s3.col_first.sidebar_primary {
    margin-bottom: 35px !important;
}

.vc_row.wpb_row.vc_row-fluid.ds-dash-row {
    margin-top: 55px !important;
    margin-bottom: 0 !important;
}

.vc_row.wpb_row.vc_row-fluid.ds-dash-row .cz_title_content {
    padding: 0 !important;
}

.vc_row.wpb_row.vc_row-fluid.ds-alaem.ds-icon-row {
    display: flex;
}

.vc_row.wpb_row.vc_row-fluid.ds-alaem.ds-icon-row>.wpb_column.vc_column_container.vc_col-sm-3 {
    width: 34%;
}

.single.single-portfolio .ds-dash-row .cz_image_in img {
    width: 100%;
}

.single.single-portfolio .ds-dash-row .cz_image_in::before {
    top: 29px;
    width: 80%;
}

.single.single-portfolio div#faq {
    margin-top: 50px !important;
    margin-bottom: 30px !important;
}

body.page-template-default h2,
body.page-template-default h2  {
    font-size: 28px;
}

.vc_row.wpb_row.vc_row-fluid.ds-bg-row.bg-top.ds-sec-2 {
    margin-top: 55px !important;
    padding-top: 50px !important;
    padding-bottom: 35px !important;
}

.vc_row.wpb_row.vc_row-fluid.ds-bg-row.padding-2.bg-bottom.ds-sec-2 {
    padding-bottom: 55px !important;
}

.vc_row.wpb_row.vc_row-fluid.ds-alaem.ds-icon-row {
    padding-top: 35px !important;
}

.single-post .content .cz_post_content.clr h2,
.single-post .content .cz_post_content.clr h3 {
    font-size: 26px;
}

.single-post .content .cz_post_content.clr h2::before,
.single-post .content .cz_post_content.clr h3::before {
    width: 55px;
    height: 55px;
}

.single-post .content.cz_related_posts.clr .cz_related_post {
    margin-bottom: 70px !important;
}

.single-post .content.cz_related_posts.clr .cz_related_post a.cz_post_title h3 {
    font-size: 18px;
    min-height: auto;
    margin-bottom: 20px;
}

.blog .sidebar_inner .widget .search-form input,
.single-post .sidebar_inner .widget .search-form input,
.search .sidebar_inner .widget .search-form input {
    text-align: initial !important;
}

.single .page_cover .page_title h1.section_title {
    font-size: 22px;
}

.single-post .content.cz_related_posts.clr {
    margin-bottom: 0;
}

.blog .cz_posts_container.cz_posts_template_4.cz_posts_equal>.clr.mb30,
.search .cz_posts_container.cz_posts_template_4.cz_posts_equal>.clr.mb30 {
    margin-bottom: 0 !important;
}

.blog .cz_posts_container article.post,
.search .cz_posts_container article.post {
    margin-bottom: 60px !important;
}

.blog .nav-links,
.search .nav-links {
    margin: 0;
}

footer#site_footer .footer_1.have_center {
    padding: 25px 0 25px;
}

.blog .sidebar_inner .widget .item_small h3,
.single-post .sidebar_inner .widget .item_small h3,
.search .sidebar_inner .widget .item_small h3 {
    font-size: 15px;
}

.blog .cz_posts_container article.post .cz_post_con a.cz_post_title h3,
.search .cz_posts_container article.post .cz_post_con a.cz_post_title h3 {
    font-size: 19px;
    min-height: auto;
}

.footer_1.have_center .elms_center.footer_1_center .cz_elm.button_footer_1_center_11.inner_button_footer_1_center_1 a {
    min-width: 170px;
}

.footer_1.have_center .elms_center.footer_1_center span.it_text {
    font-size: 15px;

}

footer#site_footer .cz_middle_footer>.row.clr {
    display: flex;
    flex-wrap: wrap;
}

footer#site_footer .footer_1.have_center .elms_left.footer_1_left {
    display: none;
}

footer#site_footer .footer_1.have_center .elms_center.footer_1_center {
    width: 100%;
}

footer#site_footer .cz_middle_footer>.row.clr .col.s3.sidebar_footer-1.clr {
    width: 50% !important;
    order: 3;
    margin-top: 20px !important;
}

footer#site_footer .cz_middle_footer>.row.clr .col.s3.sidebar_footer-2.clr {
    width: 50% !important;
    order: 1;
}

footer#site_footer .cz_middle_footer>.row.clr .col.s3.sidebar_footer-3.clr {
    width: 50% !important;
    order: 2;
}

footer#site_footer .cz_middle_footer>.row.clr .col.s3.sidebar_footer-4.clr {
    width: 50% !important;
    order: 4;
    margin-top: 20px !important;
}

footer#site_footer .cz_middle_footer>.row.clr .col.s3.sidebar_footer-1.clr .codevz-widget-about img {
    width: 135px !important;
    margin-right: unset;
    margin-left: unset;
}

.cz_middle_footer {
    padding-top: 40px !important;
}

div#codevz_social_icons-2 {
    margin-top: 22px !important;
}

.footer_widget>.codevz-widget-title::after {
    left: -29px;
}

.page_content {
    margin: 90px 0 70px !important;
}

footer#site_footer .cz_middle_footer>.row.clr {
    width: 100% !important;
    padding: 0 15px;
    box-sizing: border-box;
}

.blog .sidebar_inner .widget,
.single .sidebar_inner .widget,
.search .sidebar_inner .widget {
    margin-bottom: 0px !important;
    padding: 0 !important;
}

.site-title .cz_title_image img {
    width: 58%;
}

.cz_elm.custom_element_footer_1_center_8.inner_custom_element_footer_1_center_0 .wpb_column.vc_column_container.vc_col-sm-12 {
    width: 100%;
}

.blog .sidebar_inner .widget.codevz-widget-posts,
.single .sidebar_inner .widget.codevz-widget-posts,
.search .sidebar_inner .widget.codevz-widget-posts {
    margin-top: 25px;
}
}

@media(max-width:579px) {

.blog .page_cover .page_title,
.single .page_cover .page_title,
.search .page_cover .page_title {
    height: 190px;
}

.blog .page_cover .page_title h1.section_title,
.search .page_cover .page_title h1.section_title {
    font-size: 30px;
}

.single.single-portfolio .ds-bg-row {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.single.single-portfolio .row-reverse-cu .wpb_column:last-child>.vc_column-inner>.wpb_wrapper {
    padding-right: 0;
}
}

@media(max-width:480px) {
body {
    line-height: 1.9;
}
}

@media(max-width:479px) {

.col.s3.sidebar_footer-2.clr div#codevz_social_icons-3 .cz_social_icons a{
font-size: 16px !important;
    padding: 1px !important;
    margin-left: 4px !important;
}
.single.single-portfolio .page_cover .page_title {
    background-position: 34%;
}

body.page-template-default h2,
body.page-template-default h2  {
    font-size: 24px;
}
.single-post .cz_post_content.clr div#ez-toc-container p.ez-toc-title {
    font-size: 17px;
}

.single-post .cz_post_content.clr div#ez-toc-container ul.ez-toc-list li a {
    display: inline;
    font-size: 13px;
}

.single-post .cz_post_content.clr div#ez-toc-container {
    padding: 15px;
}

.page_content {
    margin: 70px 0 70px !important;
}

.single-post .content .cz_post_content.clr h2,
.single-post .content .cz_post_content.clr h3 {
    font-size: 22px;
}

.single-post .content .cz_post_content.clr h2::before,
.single-post .content .cz_post_content.clr h3::before {
    width: 48px;
    height: 48px;
}

.single-post .content.cz_related_posts.clr .cz_related_post a.cz_post_title h3 {
    font-size: 16px;
}

.single .page_cover .page_title h1.section_title {
    font-size: 20px;
}

.blog .cz_posts_container article.post .cz_post_con a.cz_post_title h3,
.search .cz_posts_container article.post .cz_post_con a.cz_post_title h3 {
    font-size: 18px;
}

.blog .cz_posts_container article.post a.cz_post_image,
.search .cz_posts_container article.post a.cz_post_image {
    padding: 0 15px;
}

.widget>.codevz-widget-title,
.sidebar_inner .widget_block>div>div>h2 {
    font-size: 19px;
}

.blog .sidebar_inner .widget .item_small>a,
.single-post .sidebar_inner .widget .item_small>a,
.search .sidebar_inner .widget .item_small>a {
    width: 28%;
}

footer#site_footer .cz_middle_footer>.row.clr .col.s3.sidebar_footer-1.clr {
    width: 100% !important;
    order: 1;
    margin-top: 0 !important;
}

footer#site_footer .cz_middle_footer>.row.clr .col.s3.sidebar_footer-2.clr {
    width: 50% !important;
    order: 3;
}

footer#site_footer .cz_middle_footer>.row.clr .col.s3.sidebar_footer-3.clr {
    width: 50% !important;
    order: 4;
}

footer#site_footer .cz_middle_footer>.row.clr .col.s3.sidebar_footer-4.clr {
    width: 100% !important;
    order: 2;
    margin-top: 0 !important;
}

.col.s3.sidebar_footer-1.clr div#codevz_social_icons-2 {
    display: none !important;
}

.col.s3.sidebar_footer-2.clr div#codevz_social_icons-3 {
    display: block !important;
}

footer#site_footer .cz_middle_footer>.row.clr {
    width: 100% !important;
    padding: 0 15px;
    box-sizing: border-box;
}

.site-title .cz_title_image img {
    width: 48%;
}

.vc_row.wpb_row.vc_row-fluid.ds-alaem.ds-icon-row>.wpb_column.vc_column_container.vc_col-sm-3 {
    display: none;
}
}

@media(max-width:400px) {
footer#site_footer .cz_middle_footer>.row.clr .col.s3.sidebar_footer-2.clr {
    width: 100% !important;
    order: 4;
}

footer#site_footer .cz_middle_footer>.row.clr .col.s3.sidebar_footer-3.clr {
    width: 100% !important;
    order: 3;
}
}